/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/
	
	*
	/*Specify two bordered boxes side by side*/
	{
		-moz-box-sizing: border-box; /* Firefox */
		-webkit-box-sizing: border-box;  /* Chrome and Safari */
		-o-box-sizing: border-box; /* Opera */
		-ms-box-sizing: border-box; /* IE */
		box-sizing: border-box;
	}

	html, body
	{
		min-height: 100%;
	}

	body
	{
		background: #fff repeat;
		font-family: 'Open Sans', sans-serif;
		font-size: 10px;
		color: #3a3a39;
	}

	form
	{
	}
		form input,
		form select,
		form textarea
		{
			-webkit-appearance: none;
		}

	br.clear
	{
		clear: both;
	}

	h1, h2, h3
	{
		font-weight: 600;
		color: #262626;
	}

	p, ul, ol, dl, table
	{
		margin-bottom: 1.5em;
	}

	p
	{
		line-height: 1.5em;
	}

	a
	{
		color: #1C3764;
	}

	section,
	article
	{
	}
	
	section > :last-child,
	article > :last-child
	{
		margin-bottom: 0;
	}
	
	section:last-child,
	article:last-child
	{
		margin-bottom: 0;
	}

	.image
	{
		display: inline-block;
	}
	
		.image img
		{
			display: block;
			width: 100%;
		}
	
	.image-full
	{
		display: block;
		width: 100%;
		margin: 0 0 2em 0;
	}
	
	.image-left
	{
		float: left;
		margin: 0 2em 1em 0;
	}
	
	.image-centered
	{
		display: block;
		margin: 0 0 2em 0;
	}
		
		.image-centered img
		{
			margin: 0 auto;
			width: auto;
		}



	ul.style3
	{
	}
	
		ul.style3 li
		{
			padding: 1.50em 0em 1.90em 0em;
			border-top: 1px solid #e8e8e8;
		}
		
		ul.style3 a
		{
			text-decoration: none;
			color: #6e6d6d;
		}
		
			ul.style3 a:hover
			{
				text-decoration: underline;
			}
			
		ul.style3 .posted
		{
			font-size: 0.90em;
			color: #b6b6b6;
		}
		
		ul.style3 .first
		{
			padding-top: 0em;
			border-top: none;
		}


	ul.style4
	{
		margin-bottom: 2em;
		text-align: center;
		overflow: hidden;
	}
	
		ul.style4 li
		{
			display: inline-block;
			margin: 0 1em 0 1em;
			padding: 0.70em 1em;
			text-decoration: none;
			font-size: 1.25em;
			font-style: italic;
			color: #787878;
			cursor: pointer;
			-moz-transition: background-color .25s ease-in-out;
			-webkit-transition: background-color .25s ease-in-out;
			-o-transition: background-color .25s ease-in-out;
			-ms-transition: background-color .25s ease-in-out;
			transition: background-color .25s ease-in-out;
		}
		
		ul.style4 li:hover,
		ul.style4 li.active
		{
			background: #ededed;
			color: #454545;
		}
	
	.category
	{
		display: none;
	}

/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/
	
	#header-wrapper
	{
		overflow: hidden;
		position: relative;
		margin: 0 auto;
		width: 100%;
	}
	
	#banner-wrapper
	{
		overflow: hidden;
		position: relative;
		margin: 0 auto;
		width: 100%;
	}
	
	#main-wrapper
	{
		overflow: hidden;
		position: relative;
		margin: 0 auto;
		width: 100%;
	}
	
	#footer-wrapper
	{
		overflow: hidden;
		position: relative;
		margin: 0 auto;
		width: 100%;
	}

/*********************************************************************************/
/* Header Section                                                                */
/*********************************************************************************/
	
	#header-section
	{
		display: block;
		position: relative;
		margin: 0 auto;
	}

/*********************************************************************************/
/* Header < Header Section                                                       */
/*********************************************************************************/
	
	#header
	{
		display: block;
		position: relative;
	}

/*********************************************************************************/
/* Header Logo < Header < Header Section                                         */
/*********************************************************************************/
	
	#header-logo
	{
	}

/*********************************************************************************/
/* Nav < Header < Header Section                                                 */
/*********************************************************************************/
	
	#nav
	{
	}

/*********************************************************************************/
/* Search < Header < Header Section                                              */
/*********************************************************************************/
	
	#search
	{
	}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/
	
	#main
	{
		overflow: hidden;
		margin: 0 auto;
		padding: 0 0 0 0;
		background: #fff;
	}

/*********************************************************************************/
/* Bar Section < Main                                                            */
/*********************************************************************************/
	
	#bar-section
	{
		display: block;
		position: relative;
		margin: 0 auto;
	}

/*********************************************************************************/
/* Bar < Bar Section < Main                                                      */
/*********************************************************************************/
	
	#bar0,
	#bar1,
	#bar2,
	#bar3,
	#bar4,
	#bar5,
	#bar6,
	#bar7
	{
		display: block;
		position: relative;
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
	}
		#bar0 h1,
		#bar1 h1,
		#bar2 h1,
		#bar3 h1,
		#bar4 h1,
		#bar5 h1,
		#bar6 h1,
		#bar7 h1
		{
			display: block;
			position: relative;
			margin: 0 auto;
			width: 100%;
		}

/*********************************************************************************/
/* Slider < Main                                                                 */
/*********************************************************************************/
	
	#slider
	{
		overflow: hidden;
		display: block;
		position: relative;
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
		height: 100%;
	}

/*********************************************************************************/
/* Viewer < Slider < Main                                                        */
/*********************************************************************************/
	
	#slider .viewer
	{
		display: block;
		width: 100%;
		height: 100%;
	}

/*********************************************************************************/
/* Reel < Viewer < Slider < Main                                                 */
/*********************************************************************************/
	
	#slider .viewer .reel
	{
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
		height: 100%;
	}
		#slider .viewer .reel .slide
		{
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 100%;
			height: 100%;
		}
		#slider .viewer .reel .slide img
		{
			display: block;
			position: relative;
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 100%;
			height: 100%;
		}

/*********************************************************************************/
/* Captions < Viewer < Slider < Main                                             */
/*********************************************************************************/
	
	#slider .viewer .captions
	{
		overflow: hidden;
		display: block;
		position: relative;
		width: 100%;
		height: 100%;
	}
		#slider .viewer .captions .captionLine
		{
			overflow: none;
			display: block;
			position: relative;
			margin: 0 auto;
			width: 100%;
			height: 100%;
		}
		#slider .viewer .captions .captionLine .button,
		#slider .viewer .captions .captionLine div.button_fr
		{
			display: inline-block;
			text-decoration: none;
			font-style: normal;
			font-weight: 700;
			color: #FFFFFF;
			-moz-transition: background-color .25s ease-in-out;
			-webkit-transition: background-color .25s ease-in-out;
			-o-transition: background-color .25s ease-in-out;
			-ms-transition: background-color .25s ease-in-out;
			transition: background-color .25s ease-in-out;
		}
			#slider .viewer .captions .captionLine a:hover,
			#slider .viewer .captions .captionLine .button:hover,
			#slider .viewer .captions .captionLine .button:active
			{
				color: #e36f1e;
				text-decoration: none;
			}
			#slider .viewer .captions .captionLine .button:hover:after,
			#slider .viewer .captions .captionLine .button:active:after
			{
				color: #e36f1e;
				text-decoration: none;
			}


/*********************************************************************************/
/* Navigation < Viewer < Slider < Main                                           */
/*********************************************************************************/
	
	#slider .navigation
	{
	}

/*********************************************************************************/
/* Slider Thumbnav < Slider < Main                                               */
/*********************************************************************************/
	
	#slider-thumbnav
	{
		display: block;
		position: relative;
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
		height: 100%;
	}
		#slider-thumbnav ul.thumbnav
		{
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 100%;
			height: 100%;
		}
		#slider-thumbnav ul.thumbnav li
		{
			display: inline-block;
			position: relative;
			float: left;
			margin: 0 auto;
			padding: 0 0 0 0;
		}
		#slider-thumbnav a
		{
			position: relative;
		}
		#slider-thumbnav p
		{
			display: block;
			position: relative;
		}
			#slider-thumbnav .active p
			{
			}
		.slider-thumbnav1
		{
			background: url("../images/thumbnav_image_01.jpg") no-repeat left top;
			background-size: 100% 100%;
		}
		.slider-thumbnav2
		{
			background: url("../images/thumbnav_image_02.jpg") no-repeat left top;
			background-size: 100% 100%;
		}
		.slider-thumbnav3
		{
			background: url("../images/thumbnav_image_03.jpg") no-repeat left top;
			background-size: 100% 100%;
		}
		.slider-thumbnav4
		{
			background: url("../images/thumbnav_image_04.jpg") no-repeat left top;
			background-size: 100% 100%;
		}
		.slider-thumbnav5
		{
			background: url("../images/thumbnav_image_05.jpg") no-repeat left top;
			background-size: 100% 100%;
		}
		.slider-thumbnav6
		{
			background: url("../images/thumbnav_image_06.jpg") no-repeat left top;
			background-size: 100% 100%;
		}
		#slider-thumbnav .opacity_mask
		{
		}

/*********************************************************************************/
/* Poptrox                                                                       */
/*********************************************************************************/
	
	.poptrox-popup
	{
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
		-o-box-sizing: content-box;
		-ms-box-sizing: content-box;
		box-sizing: content-box;
		box-shadow: 0px 25px 25px 0px rgba(0,0,0,0.25);
	}
		.poptrox-popup .caption
		{
			font-style: italic;
		}

/*********************************************************************************/
/* Main Content Section < Main                                                   */
/*********************************************************************************/
	
	#main-content-section,
	#main-content-section1,
	#main-content-section2,
	#main-content-section3,
	#main-content-section4,
	#main-content-section5,
	#main-content-section6
	{
		display: block;
		position: relative;
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
	}

/*********************************************************************************/
/* Content Section < Main Content Section < Main                                 */
/*********************************************************************************/
	
	#content-section
	{
		position: relative;
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
	}

/*********************************************************************************/
/* Content < Content Section < Main Content Section < Main                       */
/*********************************************************************************/
	
	#content
	{
		color: #39393A;
		margin: 0 auto;
		padding: 0 0 0 0;
	}
		#content h2
		{
			margin: 0 auto;
			padding: 0 0 0 0;
			margin-top: -285px;
			padding-top: 285px;
			display: inline-box;
		}
		#content h3
		{
			margin: 0 auto;
			padding: 0 0 0 0;
		}
		#content p
		{
			margin: 0 auto;
			padding: 0 0 0 0;
		}
	
	#featured
	{
		position: relative;
		margin: 0 auto;
		padding: 0 0 0 0;
	}
		#featured .fr1,
		#featured .fr2,
		#featured .fr3,
		#featured .fr4,
		#featured .fr5,
		#featured .fr6,
		#featured .fr7,
		#featured .fr8,
		#featured .fr9
		{
		}
		#featured a
		{
		}
		#featured .opacity_mask_fr
		{
			display: block;
			position: relative;
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 100%;
			height: 100%;
			background: url("images/bg_opacity_mask.png");
			opacity: 0.6;
		}
		#featured p.fr
		{
			display: block;
			position: relative;
			top: -100px;
			left: 0px;
			margin: 0 auto;
			padding: 5% 10% 5% 10%;
			width: 100%;
			height: 100%;
			font-size: 1.5em;
			font-weight: 700;
			text-decoration: none;
			text-align: center;
			text-shadow: 2px 2px 3px #1F1F1F;
			line-height: 1.5em;
			color: #fff;
		}
			#featured p.fr:hover
			{
				color: #F47F24;
				background: transparent;
			}

/*********************************************************************************/
/* Sidebar < Content Section < Main Content Section < Main                       */
/*********************************************************************************/
	
	#sidebar
	{
		margin: 0 auto;
		padding: 0 0 0 0;
	}
		#sidebar ul.left-nav
		{
			margin: 0 auto;
			padding: 0 0 0 0;
		}
			#sidebar ul.left-nav li
			{
				margin: 0 auto;
				padding: 0 0 0 0;
			}
			#sidebar ul.left-nav a
			{
				display: block;
				position: relative;
				width: auto;
			}
		#sidebar ul.left-nav-sub
		{
			margin: 0 auto;
			padding: 0 0 0 0;
		}
			#sidebar ul.left-nav-sub li
			{
				margin: 0 auto;
				padding: 0 0 0 0;
			}
			#sidebar ul.left-nav-sub a
			{
				display: block;
				position: relative;
				width: auto;
			}

/*********************************************************************************/
/* Sidebar-Video < Content Section < Main Content Section < Main                           */
/*********************************************************************************/
	
	#sidebar-video
	{
	}

/*********************************************************************************/
/* Ads < Content Section < Main Content Section < Main                           */
/*********************************************************************************/
	
	#ads
	{
	}

/*********************************************************************************/
/* Footer Head Section                                                           */
/*********************************************************************************/
	
	#footer-head-section
	{
		display: block;
		position: relative;
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
	}

/*********************************************************************************/
/* Footer Head Bar < Footer Head Section                                         */
/*********************************************************************************/
	
	#footer-head-bar
	{
		display: block;
		position: relative;
		margin: 0 auto;
		width: 100%;
	}

/*********************************************************************************/
/* Footer Head < Footer Head Bar < Footer Head Section                           */
/*********************************************************************************/
	
	#footer-head
	{
		display: block;
		position: relative;
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
	}
		#footer-head h2
		{
			margin: 0 auto;
			padding: 0 0 0 0;
			font-weight: 800;
			font-style: normal;
			letter-spacing: 0px;
			text-decoration: none;
			text-transform: uppercase;
			text-align: left;
			vertical-align: middle;
		}
		#footer-head a.readmore
		{
			text-decoration: none;
			text-transform: none;
			font-style: none;
			color: #cdcdcd;
		}
			#footer-head a.readmore:hover
			{
				text-decoration: none;
				color: #F47F24;
			}

/*********************************************************************************/
/* Socail Icon < Footer Head Bar < Footer Head Section                           */
/*********************************************************************************/
	
	#social-icon
	{
		overflow: hidden;
		display: inline-block;
		position: absolute;
		right: 0;
		float: right;
		margin: 0 auto;
		padding: 0 0 0 0;
	}
		#social-icon ul.social-icon-list
		{
			display: list-item;
			margin: 0 auto;
			padding: 0 0 0 0;
			list-style: none;
		}
		#social-icon ul.social-icon-list li
		{
			overflow: hidden;
			display: block;
			position: relative;
			float: right;
			margin: 0px 0px 0px 35px;
			text-indent: -99em;
			list-style: none;
		}
		#social-icon ul.social-icon-list a
		{
			overflow: hidden;
			display: block;
			position: relative;
			text-decoration: none;
		}
		
		#social-icon .social-icon1
		{
			content: '';
			position: relative;
			width: 35px;
			height: 40px;
			background: #1b1b1c url("images/footer_icon_twitter.png");
			background-repeat: no-repeat;
			background-position: center center;
		}
			#social-icon .social-icon1:hover
			{
				background-color: #F47F24;
			}
			#social-icon .social-icon1:active
			{
				background-color: #E77443;
			}
		#social-icon .social-icon2
		{
			content: '';
			position: relative;
			width: 35px;
			height: 40px;
			background: #1b1b1c url("images/footer_icon_facebook.png");
			background-repeat: no-repeat;
			background-position: center center;
		}
			#social-icon .social-icon2:hover
			{
				background-color: #F47F24;
			}
			#social-icon .social-icon2:active
			{
				background-color: #E77443;
			}
		#social-icon .social-icon3
		{
			content: '';
			position: relative;
			width: 35px;
			height: 40px;
			background: #1b1b1c url("images/footer_icon_email.png");
			background-repeat: no-repeat;
			background-position: center center;
		}
			#social-icon .social-icon3:hover
			{
				background-color: #F47F24;
			}
			#social-icon .social-icon3:active
			{
				background-color: #E77443;
			}

/*********************************************************************************/
/* Footer Content Section                                                        */
/*********************************************************************************/
	
	#footer-content-section
	{
		display: block;
		position: relative;
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
	}

/*********************************************************************************/
/* Footer Content < Footer Content Section                                       */
/*********************************************************************************/
	
	#footer-content
	{
		display: block;
		position: relative;
		margin: 0 auto;
		width: 100%;
	}

/*********************************************************************************/
/* Footer Update < Footer Content < Footer Content Section                       */
/*********************************************************************************/
	
	#footer-update
	{
		display: block;
		position: relative;
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
	}
		#footer-update h2
		{
			display: block;
			position: relative;
			margin: 0 auto;
			padding: 0 0 0 0;
			font-weight: 700;
			font-style: normal;
			letter-spacing: 0px;
			text-decoration: none;
			text-transform: uppercase;
			text-align: left;
			line-height: 1.5em;
			vertical-align: middle;
		}
		#footer-update a.readmore
		{
			text-decoration: none;
			text-transform: none;
			font-style: none;
			color: #cdcdcd;
		}
			#footer-update a.readmore:hover
			{
				text-decoration: none;
				color: #F47F24;
			}
		#footer-update ul.update,
		#footer-update ul.update2,
		#footer-update ul.update3
		{
			margin: 0 auto;
			padding: 0 0 0 0;
			list-style: none;
			font-weight: 400;
			letter-spacing: 0px;
			line-height: 1.5em;
		}
			#footer-update ul.update li,
			#footer-update ul.update2,
			#footer-update ul.update3 li
			{
				display: block;
				margin: 0 auto;
				padding: 0 0 0 0;
				list-style: none;
			}
			#footer-update ul.update a,
			#footer-update ul.update2 a,
			#footer-update ul.update3 a
			{
				display: block;
				text-decoration: none;
				color: #cdcdcd;
			}
				#footer-update ul.update a:hover,
				#footer-update ul.update2 a:hover,
				#footer-update ul.update3 a:hover
				{
					text-decoration: none;
					color: #F47F24;
				}
			#footer-update ul.update .date,
			#footer-update ul.update2 .date,
			#footer-update ul.update3 .date
			{
				display: inline-block;
				float: left;
				margin: 0 auto;
				text-decoration: none;
				color: #cdcdcd;
			}
			#footer-update ul.update .readmore,
			#footer-update ul.update2 .readmore,
			#footer-update ul.update3 .readmore
			{
				display: block;
				text-decoration: none;
				text-align: left;
				color: #F47F24;
			}
				#footer-update ul.update .readmore:after,
				#footer-update ul.update2 .readmore:after,
				#footer-update ul.update3 .readmore:after
				{
					content: "\00BB";
					padding-left: 0.3em;
					font-size: 17px;
					text-decoration: none;
					color: #F47F24;
				}

/*********************************************************************************/
/* Footer Map < Footer Content < Footer Content Section                          */
/*********************************************************************************/
	
	#footer-map
	{
		margin: 0 auto;
		padding: 0 0 0 0;
	}
		#footer-map p
		{
		}

/*********************************************************************************/
/* Copyright Content Section                                                     */
/*********************************************************************************/
	
	#copyright-content-section
	{
		display: block;
		position: relative;
		margin: 0 auto;
		width: 100%;
	}

/*********************************************************************************/
/* Copyright Section < Copyright Content Section                                 */
/*********************************************************************************/
	
	#copyright-section
	{
		display: block;
		position: relative;
		margin: 0 auto;
		width: 100%;
	}

/*********************************************************************************/
/* Copyright < Copyright Section < Copyright Content Section                     */
/*********************************************************************************/
	
	#copyright
	{
		display: block;
		position: relative;
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
	}
		#copyright p
		{
			margin: 0 auto;
			padding: 0 0 0 0;
			font-weight: 600;
			font-style: normal;
			letter-spacing: 0px;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			vertical-align: middle;
		}
